      <table width="100%" cellspacing="0" cellpadding="0" align="center" border="0">
        <tbody> 
        <tr> 
          <td bgcolor="#000000" colspan="2"><img height=1 alt="" hspace=0 
      src="{{GRAPHICS}}pixel.gif" width=1 border=0></td>
        </tr>
        <tr valign=center bgcolor=#ffffff>
	  <td>
	    <table border="0" cellspacing="0" cellpadding="0">
	      <tr>
	        <td width="30"> &nbsp; </td> 
		<td> 
		   <img src="{{GRAPHICS}}arrow.gif" border=0> 
		   <a href="javascript: GoTo('thisPage?event=modify.list')">
		     List Selected Projects
		   </a> 
		</td>
	        <td width="20"> &nbsp; </td>
		<If condition="'{{mainMenu->financ}}'=='true'"> 
		  <td> 
		     <img src="{{GRAPHICS}}arrow.gif" border=0> 
		     <a href="javascript: GoTo('thisPage?event=modify.editNSR')">
		       Enter NSR
		     </a> 
		  </td>
		  <td width="20"> &nbsp; </td>
		</If> 
	      </tr>
	    </table>
	  </td>
          <td align="right">
	    <br>
            [<a href="javascript: GoTo('thisPage?')">Refresh</a>] 
	    [<a href="javascript: addProject()">Add New Project</a>]
	    <br><br>
	  </td>
        </tr>
        <tr> 
          <td bgcolor="#000000" colspan="2"><img height=1 alt="" hspace=0 
      src="{{GRAPHICS}}pixel.gif" width=1 border=0></td>
        </tr>
        </tbody> 
      </table>
